/************************************************
*	Media Queries								*
************************************************/

/* iPad Styles */

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

	/* Theme iPad Lanscape */

	.slideshow-page {
		padding: 36px;
		}
	.flex-direction-nav li .flex-next {
		right: 36px;
		}
	.flex-direction-nav li .flex-prev {
		left: 36px;
		}
	.flex-control-nav {
		display: none;
		}
	}

@media handheld, only screen and (max-width: 1023px) {

	/* Typography iPad Portrait */

	.headline-banner {
		font-size: 2.6rem;
		}

	/* Theme iPad Portrait */

	#header {
		display: inline-block;
		width: 100%;
		height: auto;
		}
	#navigation {
		background: #ffffff;
		position: relative;
		text-align: left;
		top: auto;
		width: 100%;
		margin: 12px 0px;
		padding: 0px;
		box-shadow: 0px 0px 6px rgba(0, 0, 0, .12);
		}
	#navigation.vertical-center {
		position: relative;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		transform: translateY(0);
		}
	.mobile-menu {
		margin: 0px;
		padding: 0px;
		}
	.menu-toggle,
	.main-small-navigation ul.mobile-menu.toggled-on {
		display: block;
		}
	.navigation-main .menu,
	.sf-arrows .sf-with-ul::after {
		display: none;
		}
	.menu-toggle {
		color: #999999;
		background: none;
		font-size: 1.6em;
		font-weight: 400;
		letter-spacing: 0;
		text-align: left;
		text-transform: none;
		width: 100%;
		margin: 0px;
		padding: 12px 24px;
		border-top: none;
		border-left: none;
		border-right: none;
		border-bottom: 1px solid rgba(0, 0, 0, .08);
		}
	.menu-toggle:hover {
		color: #000000;
		}
	.mobile-menu ul.sub-menu,
	.mobile-menu ul.children {
		display: block !important;
		visibility: visible !important;
		opacity: 1 !important;
		left: auto;
		margin: 0;
		padding: 0;
		}
	.mobile-menu ul,
	.mobile-menu li {
		list-style: none;
		margin: 0;
		padding: 0;
		}
	.mobile-menu li {
		display: block;
		line-height: 32px;
		}
	.mobile-menu li li a:before {
		content: '- ';
		}
	.mobile-menu li li li a:before {
		content: '-- ';
		}
	.mobile-menu li li li li a:before {
		content: '--- ';
		}
	.mobile-menu a {
		display: block;
		color: #999999 !important;
		font-size: 1.2em;
		text-decoration: none;
		padding: 6px 24px;
		border-bottom: 1px solid rgba(0, 0, 0, .08);
		}
	.mobile-menu a:hover {
		background: rgba(0, 0, 0, .04);
		color: #333333 !important;
		text-decoration: none;
		}
	.slideshow-page {
		padding: 24px;
		}
	.flexslider .slides > li, .loading {
		min-height: 0;
		}
	.flex-direction-nav li .flex-next {
		right: 24px;
		}
	.flex-direction-nav li .flex-prev {
		left: 24px;
		}
	.gallery-slideshow .flex-direction-nav li .flex-next {
		right: 0px;
		}
	.gallery-slideshow .flex-direction-nav li .flex-prev {
		left: 0px;
		}
	.flex-control-nav {
		display: none;
		}
	.blog-full #custom-header,
	.blog-full .blog-holder {
		margin-bottom: 24px;
		}
	.woocommerce-product-gallery .flex-control-nav {
		display: block;
		}
	}

/* iPhone Styles */

@media handheld, only screen and (max-width: 767px) {

	/* Typography iPhone */

	h1 {
		font-size: 2.4rem;
		line-height: 1.4;
		}
	h2 {
		font-size: 2rem;
		line-height: 1.4;
		}
	h3 {
		font-size: 1.6rem;
		line-height: 1.4;
		}
	h4 {
		font-size: 1.2rem;
		line-height: 1.4;
		}
	h5 {
		font-size: 1.1rem;
		line-height: 1.4;
		}
	h6 {
		font-size: 1.0rem;
		line-height: 1.4;
		}
	.headline,
	.headline-banner {
		font-size: 1.6rem;
		}
	.headline-small {
		font-size: 1.4rem;
		}
	body, p {
		font-size: 0.9rem;
		line-height: 1.9;
		}
	blockquote {
		margin: 12px 0px;
		padding: 12px 0px;
		}
	blockquote p {
		font-size: 1rem;
		line-height: 1.6;
		}

}

@media only screen and (max-width: 767px) {

	/* Theme iPhone */

	#wrap {
		padding: 0px 12px;
		}
	.slideshow-page {
		padding: 0px;
		}
	.flex-direction-nav li .flex-next {
		right: 0px;
		}
	.flex-direction-nav li .flex-prev {
		left: 0px;
		}
	.blog-full #custom-header,
	.blog-full .blog-holder {
		margin-bottom: 12px;
		}
	.blog-full .blog-holder .article,
	.post-area.full-width,
	.post-area.right,
	.post-area {
		padding: 24px;
		}
	.feature-img {
		min-height: 0;
		}
	.post-meta p {
		float: left !important;
		text-align: left !important;
		width: 100%;
		padding: 6px 0px;
		}
	.archive-column {
		width: 100%;
		padding-right: 0;
		}
	.sidebar {
		padding: 24px;
		border-top: 1px solid rgba(0, 0, 0, .12);
		}
	.sidebar.left {
		display: none;
		}
	.portfolio-item {
		margin: 0px 12px 12px 12px;
		}
	.woocommerce ul.products li.product,
	.woocommerce-page ul.products li.product {
		width: 100% !important;
		margin: 0px 0px 24px 0px !important;
		}
	.container .woocommerce .col2-set .col-1,
	.container .woocommerce-page .col2-set .col-1,
	.container .woocommerce .col2-set .col-2,
	.container .woocommerce-page .col2-set .col-2 {
		float: none;
		width: 100%;
		}

	/* Grid */

	body {
		-webkit-text-size-adjust: none;
		-ms-text-size-adjust: none;
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		}
	.container {
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		}
	.row {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		overflow: visible !important;
		}
	.row .row .column,
	.row .row .columns {
		padding: 0;
		}
	.row .single,
	.row .half,
	.row .third,
	.row .fourth {
		width: 100%;
		}
	.column, .columns {
		width: auto !important;
		float: none;
		margin-left: 0;
		margin-right: 0;
		}
	.column:last-child, .columns:last-child {
		margin-right: 0;
		float: none;
		}
	[class*="column"] + [class*="column"]:last-child {
		float: none;
		}
	[class*="column"]:before, [class*="column"]:after {
		content:"";
		display:table;
		}
	[class*="column"]:after {
		clear: both;
		}
	}
